Python 2.7 can find cairo libs but not Python 3.6

Peter Otten __peter__ at web.de
Tue Jul 17 10:22:56 EDT 2018


D'Arcy Cain wrote:

> I just realized that my subject was backwards.  It's 2.7 that can find
> the libs and 3.6 than cannot.  Just in case that makes a difference.

Not for me, I believed the pasted shell session rather then the subject 
line. 




More information about the Python-list mailing list